# Error page
error.title=Your request cannot be processed
error.subtitle=Sorry, an error has occurred.
error.status=Status:
error.message=Message:

# Activation email
email.activation.title=resilient account activation
email.activation.greeting=Dear {0}
email.activation.text1=Your resilient account has been created, please click on the URL below to activate it:
email.activation.text2=Regards,
email.signature=resilient Team.

# Creation email
email.creation.text1=Your resilient account has been created, please click on the URL below to access it:

# Reset email
email.reset.title=resilient password reset
email.reset.greeting=Dear {0}
email.reset.text1=For your resilient account a password reset was requested, please click on the URL below to reset it:
email.reset.text2=Regards,

# Error
E001=Sheet [{0}]; Row[{1}]; Variable Code [{2}]; The class code [{3}] wasn't found.
E002=Sheet [{0}]; Row[{1}]; Variable Code [{2}]; The unit code [{3}] it's not allowed in the variable.
E003=Sheet [{0}]; Row[{1}]; Variable Code [{2}]; The value [{3}] it's invalid for type [{4}].
E004=Sheet [{0}]; Row[{1}]; The variable code [{2}] wasn't found.
E005=Sheet [{0}]; Row[{1}]; Variable Code [{2}]; The unit code [{3}] wasn't found.
E006=Sheet [{0}]; Row[{1}]; Variable Code [{2}]; The value needs convertion to the base unit, but no converter was found between units: [{3}] and [{4}].
E007=Emission Factor not found for: Code={0}; Year={1}
E008=An error occurred evaluating the expression: [{0}]. With the following error: {1}
E009=An error occurred calculating the output: Variable Code={0}, Organization Code={1}, Period={2}, Period Version={3}, Expression={4}. With the error: {5}
E010=Sheet [{0}]; Row[{1}]; Variable Code [{2}]; Unit convertion formula exception to convert the value from the unit [{3}] in the unit [{4}], with formula [{5}].
E011=Sheet [{0}]; Row[{1}]; Variable Code [{2}]; Unable to read the value [{4}] has type [{3}].
E012=Dependencies not satisfyed. [{0}]
E013=An error occurred calculating the unit converter: Variable Code [{0}], From Unit Code [{1}], To Unit Code [{2}], Value [{3}]. With the following error: {4}
E014=Sheet [{0}]; Row[{1}]; Organization Code [{2}]. Organization not found.
E015=Sheet [{0}]; Row [{1}]; Variable [{2}]; Input Org. Code [{3}]; Importer Org. Code [{4}]. Input Organization must be a children of the Importer Organization.
E016=The expression evaluation resulted in null value: Variable Code [{0}], Organization Code [{1}], Period [{2}], Period Version [{3}], Expression [{4}].
E017=Resilient JPA method not implemented. Entity JPA interfaces must provide custom eager loading methods. See documentation for {0}.{1}.
E018=Variable Code [{0}]; A unit convertion is needed, but no converter is configured to convert the value from the unit [{1}] in the unit [{2}].
E019=Variable Code [{0}]; The unit converter from unit [{1}] to unit [{2}] exists, but doesn't have a convertion formula defined. This is a configuration error.
E020=Variable Code [{0}]; The unit converter from unit [{1}] to unit [{2}] found multiple converters. Only one is expected. This is a configuration error.
E021=Variable Code [{0}]; This variable is not configured from input.
E022=Variable Code [{0}]; This variable is not configured to allow insertion from a datafile.
E023=Period [{0}] not ready to receive data. Expected state [{1}] but it's current state is [{2}].
E024=The InputDataUpload configured organization is NOT the same UO within the file. The configured organization code is [{0}] and the file contains [{1}].
E025=The InputDataUpload configured period year is NOT the same year within the file. The period year is [{0}] and the file year is [{1}].